Unable to Open Sikuli 1.1.4

Asked by SIDDHARTH S NAYAK on 2018-12-31

Hello,

I downloaded Sikuli 1.1.4 from the below link:

<https://raiman.github.io/SikuliX1/downloads.html>

I could see two download options for it

1) Download the ready to use sikuliapi.jar

when clicked on it after download, doesn't respond to us.

2) Download the ready to use sikuli.jar (SikuliX IDE)
when clicked on it after download gives me an error:

IDE Not usable

Neither Jython nor JRuby available
IDE not yet useable with JavaScript only
Please consult the docs for a solution.

Request anyone to help me clear this issue.

Regards,
Siddharth Nayak
Bengaluru, India

Question information

Language:
English Edit question
Status:
Solved
For:
Sikuli Edit question
Assignee:
No assignee Edit question
Solved by:
RaiMan
Solved:
2019-01-06
Last query:
2019-01-06
Last reply:
2019-01-01

This question was originally filed as bug #1810177.

RaiMan (raimund-hocke) said : #1

should be a question

Best RaiMan (raimund-hocke) said : #2

everything you need to know is on the mentioned download page.

just read and understand each line from top to bottom before clicking the wanted/needed download links.

Thanks RaiMan, that solved my question.